.table tbody td .img-size {
  transition: 0.35s;
  width: 150px;
  height: 150px;
  background-size: cover;
  background-position: center;
  margin: auto;
  background-repeat: no-repeat;
}

.table tbody td .img-size:hover {
  transform: scale(1.5, 1.5);
}

@media screen and (max-width: 768px) {
  .mobile {
    flex-direction: column;
  }
}

.supplier-account {
  flex: 70%;
}

.quantity-block div {
  margin-left: 10px;
  width: 60% !important;
  max-width: 200px !important;
}

.quantity-block div div {
  width: 100% !important;
  flex-wrap: nowrap !important;
}

button.disabled {
  cursor: not-allowed !important;
  pointer-events: all !important;
}

.table-responsive {
  overflow: initial !important;
}

.width-rem-15 {
  width: 15rem;
}

.width-rem-16 {
  width: 16rem;
}

.width-rem-17 {
  width: 17rem;
}

.ul-without-dots {
  list-style-type: none;
}

body.dark-layout .table tbody tr.bad-status td {
  background-color: #fd3e3e2b;
}

.search-bar input {
  border-radius: 5px 0 0 5px !important;
  height: auto !important;
}

.search-bar button {
  border-radius: 0 5px 5px 0 !important;
}

body.dark-layout .dropdown-menu {
  width: 200px !important;
}

body.dark-layout .dropdown-menu a {
  white-space: normal;
}

body.dark-layout .dropdown-menu:before {
  left: 50%;
}

@media screen and (max-width: 767px) {
  .tabs-for-purchases {
    flex-wrap: wrap;
  }

  .tabs-for-purchases .nav-item {
    width: 50%;
    margin: 0 !important;
  }

  .modal-buttons-mobile .popup-btns button {
    padding: 7px !important;
  }

  .table-responsive-md {
    overflow-x: hidden !important;
  }

  .table-responsive-md table {
    display: block;
    overflow-x: auto;
  }

  .margin-top-md-3 {
    margin-top: 3rem;
  }

  .margin-top-md-2 {
    margin-top: 2rem;
  }

  .margin-top-md-1 {
    margin-top: 1rem;
  }

  .margin-bottom-md-3 {
    margin-bottom: 3rem;
  }

  .margin-bottom-md-2 {
    margin-bottom: 2rem;
  }

  .margin-bottom-md-1 {
    margin-bottom: 1rem;
  }
}

.button-container {
  position: absolute;
  bottom: 15px;
  left: 0;
  text-align: center;
}

.button-container button {
  margin: 0 !important;
  max-width: 320px;
  width: 100%;
}

.payment-card {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 320px;
  width: 100%;
  height: 190px;
  text-align: left;
  padding: 30px;
  margin-bottom: 50px;
  color: #fff;
  font-family: Montserrat;
  border-radius: 20px;
  box-sizing: border-box;
  background: linear-gradient(223.59deg, #F9CA24 0%, #F5AF22 17.62%, #EC691E 54.54%, #E7431C 73.83%);
  opacity: 0.82;
}

.payment-card__number {
  position: absolute;
  height: 20px;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1px;
  left: 3.5%;
  bottom: 6.5%;
}

.payment-card__expiry-date {
  position: absolute;
  right: 3.5%;
  top: 12.5%;
  width: 56px;
  height: 20px;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
}

.payment-card__logo {
  position: absolute;
  left: 3.5%;
  top: 6.5%;
  width: 60px;
}

.subscription-container {
  font-family: Montserrat;
  font-style: normal;
  font-size: 36px;
  line-height: 32px;
  text-align: center;
}

